{
  "channel_content_id": "68e9b94d0000000007036a6a",
  "link": "https://www.xiaohongshu.com/explore/68e9b94d0000000007036a6a",
  "comment_count": 376,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31nfu3gl3l0l042jnc9hkf9svn7quiqo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nfu3gl3l0lg42jnc9hkf9svvf3op5o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nfu3gl3l0m042jnc9hkf9sv8fi145g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nfu3gl3l0mg42jnc9hkf9svqiu7j68?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nfu3gl3l0n042jnc9hkf9svv2nqcf8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nfu3gl3l0ng42jnc9hkf9svaccf5og?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 5084,
  "body_text": "穿了宝宝衫就是宝宝了😚\n#宠物生活月刊[话题]# #小猫书[话题]# #猫咪也有阿贝贝[话题]# #吸猫[话题]# #猫咪日常[话题]# #猫猫就是小宝宝啊[话题]# #摸鱼一刻[话题]# #小红书",
  "title": "这和小宝宝有什么区别！！",
  "collect_count": 322,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1760147789000,
  "publish_time": "2025-10-11 09:56:29"
}